html,
body,
#__nuxt {
  width: 100%;
  height: 100%;
}
html {
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  box-sizing: border-box;
  color: #202725;
  background: #fff;
}
